@charset "UTF-8";

.lp_wrap .sokode {
}
.lp_wrap .sokode .head li {
  position: absolute;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .sokode .head li:nth-child(1) {
  top: 4.8%;
  right: 66%;
  width: min(calc(56 / 750 * 100vw) ,56px);
  transition: 0.6s;
}
.lp_wrap .sokode .head li:nth-child(2) {
  top: 4.9%;
  right: 75.3%;
  width:  min(calc(145 / 750 * 100vw) ,145px);
  transition: 0.8s 0.3s;
}
.lp_wrap .sokode .head li.trigger.move,
.lp_wrap .sokode .head li.trigger.move ~ li {
  clip-path: inset(0);
}
.lp_wrap .sokode .item {
  position: absolute;
  top: 33.2%;
  left: 1.8%;
  width: min(calc(732 / 750 * 100vw) ,732px);
}
.lp_wrap .sokode .item.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-20%);
}
.lp_wrap .sokode .item.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .sokode .movie {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 100%;
}
.lp_wrap .sokode .movie video{
  width: min(calc(750 / 750 * 100vw) ,750px);
  height: min(calc(944 / 750 * 100vw) ,944px);
  object-fit: cover;
}
.lp_wrap .sokode .care {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 100%;
}
.lp_wrap .sokode .care.trigger {
  transition: 0.6s 0.6s;
  opacity: 0;
}
.lp_wrap .sokode .care.trigger.move {
  opacity: 1;
}

.lp_wrap .sokode.sokode_normal {
  margin-top: -20.5%;
}
.lp_wrap .sokode.sokode_normal .head li {
  position: absolute;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .sokode.sokode_normal .head li:nth-child(1) {
  top: 9.27%;
  left: 87.6%;
  width: 7.467%;
  transition: 0.6s;
}
.lp_wrap .sokode.sokode_normal .head li:nth-child(2) {
  top: 9.2%;
  left: 66.8%;
  width: 18.933%;
  transition: 0.8s 0.3s;
}
.lp_wrap .sokode.sokode_normal .head li.trigger.move,
.lp_wrap .sokode .sokode_normal.head li.trigger.move ~ li {
  clip-path: inset(0);
}
.lp_wrap .sokode.sokode_normal .item {
  position: absolute;
  top: 31.85%;
  left: 0%;
  width: 100%;
}
.lp_wrap .sokode.sokode_normal .item.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-20%);
}
.lp_wrap .sokode.sokode_normal .item.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}